Subject: Trainer Candidate - Garima Khanijo
From: Garima Khanijo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 13:47:36 -0400

| | Tech Support Test

Name | Garima Khanijo
E-mail | [email-masked]
Phone Number | (0) 9810228607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 77

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vouchagram India Pvt Ltd | AVP - Client Servicing | Working | 145000
Previous Employer 1 | Color Palette Pvt Ltd | DGM - Loyalty | March 2020 | 112500
Previous Employer 2 | BI Worldwide | Sr. Manager | July 2018 | 83000

If Selected, how much time do you need to join? | Two months. However will try to negotiate with the employer.
Please briefly describe your work experience specifically in training? | I have imparted training to college goers and professionals in English Language, Communication & Soft Skills for about two years at one of the top institutes of West Delhi Bhaskar School of English Language & Conversation.  In private organizations I have trained the customer service for program launches and their processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the best solution to each situation. Talking about the most challenging of all, it was when I was supposed to launch an online customer campaign Pan India for the top Indian telecommunications company in crunch timelines, set up a call centre for same and train the customer service staff to handle the customers’ queries. To handle this work pressure of launching a mammoth campaign, I managed it by prioritizing my tasks and delegating the tasks to the relevant team members and shared timelines for closure with each one of them. This was followed by regular team meets thrice a day – Morning, afternoon, and evening and updating the task master and circulating the same internally and externally with the client. Lastly, I imparted two-day training sessions to the customer service team for both Process and Technical.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is answering customer’s queries and meeting his expectations. While great customer service is going beyond customer expectations and creating a ‘WOW’ factor in his mind. Great customer service is directly related to customer satisfaction that creates brand loyalty and helps businesses to prosper in the long run.

What according to you makes you a good candidate for this position?

I possess the following skills for becoming a great trainer -

I am well-versed in English Language & Soft Skills - Written & Spoken both.

I possess the ability to assess the trainees and work upon their strengths and weaknesses.

I am empathetic towards people that makes me understand their feelings and willing to help them.

I am passionate about learning and sharing the knowledge with my team contributing to their growth and betterment.

I understand and motivate the team/students by making them understand their self-worth in the workplace and how their work matters

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |